.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.062012;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls1b{letter-spacing:-0.126000px;}
.ls19{letter-spacing:-0.117000px;}
.ls1e{letter-spacing:-0.096000px;}
.ls35{letter-spacing:-0.090000px;}
.ls1a{letter-spacing:-0.087000px;}
.ls1f{letter-spacing:-0.084000px;}
.ls18{letter-spacing:-0.078000px;}
.ls15{letter-spacing:-0.072000px;}
.lsf{letter-spacing:-0.068400px;}
.ls1d{letter-spacing:-0.060000px;}
.ls14{letter-spacing:-0.057600px;}
.ls10{letter-spacing:-0.050400px;}
.ls16{letter-spacing:-0.046800px;}
.ls2e{letter-spacing:-0.043200px;}
.lsd{letter-spacing:-0.039600px;}
.ls12{letter-spacing:-0.025200px;}
.ls22{letter-spacing:-0.019200px;}
.ls3c{letter-spacing:-0.018000px;}
.ls25{letter-spacing:-0.012768px;}
.ls8{letter-spacing:-0.012000px;}
.ls2a{letter-spacing:-0.010800px;}
.ls13{letter-spacing:-0.007200px;}
.ls3a{letter-spacing:-0.006384px;}
.ls11{letter-spacing:-0.003600px;}
.ls0{letter-spacing:0.000000px;}
.ls29{letter-spacing:0.003192px;}
.ls7{letter-spacing:0.004800px;}
.ls2d{letter-spacing:0.007200px;}
.ls3b{letter-spacing:0.009576px;}
.ls36{letter-spacing:0.010800px;}
.ls20{letter-spacing:0.012000px;}
.ls24{letter-spacing:0.012768px;}
.lse{letter-spacing:0.014400px;}
.ls30{letter-spacing:0.015960px;}
.ls38{letter-spacing:0.021600px;}
.lsb{letter-spacing:0.021960px;}
.ls31{letter-spacing:0.022344px;}
.ls2f{letter-spacing:0.028728px;}
.lsa{letter-spacing:0.030744px;}
.ls2b{letter-spacing:0.031920px;}
.ls3{letter-spacing:0.039144px;}
.ls26{letter-spacing:0.039936px;}
.ls17{letter-spacing:0.043200px;}
.ls39{letter-spacing:0.044688px;}
.ls9{letter-spacing:0.051072px;}
.ls23{letter-spacing:0.051792px;}
.lsc{letter-spacing:0.057096px;}
.ls2c{letter-spacing:0.063840px;}
.ls6{letter-spacing:0.067032px;}
.ls21{letter-spacing:0.069888px;}
.ls33{letter-spacing:0.070224px;}
.ls27{letter-spacing:0.073416px;}
.ls28{letter-spacing:0.076608px;}
.ls34{letter-spacing:0.079800px;}
.ls32{letter-spacing:0.082992px;}
.ls3f{letter-spacing:0.086184px;}
.ls1{letter-spacing:0.095616px;}
.ls3d{letter-spacing:0.095760px;}
.ls1c{letter-spacing:0.105000px;}
.ls5{letter-spacing:0.118104px;}
.ls37{letter-spacing:0.121296px;}
.ls4{letter-spacing:0.127680px;}
.ls2{letter-spacing:0.143424px;}
.ls3e{letter-spacing:11.500776px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws36{word-spacing:-11.488008px;}
.ws24{word-spacing:-2.901528px;}
.ws25{word-spacing:-2.856840px;}
.ws20{word-spacing:-1.742832px;}
.ws1c{word-spacing:-1.554000px;}
.ws2{word-spacing:-0.218088px;}
.ws16{word-spacing:-0.205200px;}
.ws30{word-spacing:-0.172800px;}
.ws17{word-spacing:-0.158400px;}
.ws3{word-spacing:-0.114912px;}
.wsf{word-spacing:-0.111600px;}
.ws31{word-spacing:-0.108528px;}
.ws4{word-spacing:-0.105336px;}
.ws1a{word-spacing:-0.096000px;}
.ws14{word-spacing:-0.090000px;}
.ws35{word-spacing:-0.082992px;}
.ws37{word-spacing:-0.073416px;}
.ws2c{word-spacing:-0.070224px;}
.ws2f{word-spacing:-0.067032px;}
.ws22{word-spacing:-0.063840px;}
.ws21{word-spacing:-0.060648px;}
.ws2e{word-spacing:-0.057456px;}
.ws5{word-spacing:-0.054264px;}
.ws26{word-spacing:-0.051072px;}
.ws19{word-spacing:-0.048000px;}
.ws1b{word-spacing:-0.039000px;}
.ws2a{word-spacing:-0.038304px;}
.ws32{word-spacing:-0.031920px;}
.wsb{word-spacing:-0.017568px;}
.ws28{word-spacing:-0.015960px;}
.ws2b{word-spacing:-0.009576px;}
.ws29{word-spacing:-0.003192px;}
.ws0{word-spacing:0.000000px;}
.ws33{word-spacing:0.003192px;}
.ws9{word-spacing:0.008784px;}
.wsa{word-spacing:0.013176px;}
.ws7{word-spacing:0.019152px;}
.ws1f{word-spacing:0.025536px;}
.ws6{word-spacing:0.036000px;}
.ws8{word-spacing:0.039528px;}
.wsd{word-spacing:0.064800px;}
.ws27{word-spacing:0.072000px;}
.ws10{word-spacing:0.082800px;}
.ws13{word-spacing:0.086400px;}
.ws23{word-spacing:0.090000px;}
.ws34{word-spacing:0.097200px;}
.ws11{word-spacing:0.104400px;}
.wsc{word-spacing:0.118800px;}
.ws2d{word-spacing:0.122400px;}
.ws15{word-spacing:0.126000px;}
.ws12{word-spacing:0.136800px;}
.wse{word-spacing:0.147600px;}
.ws1e{word-spacing:0.150000px;}
.ws18{word-spacing:0.153000px;}
.ws1d{word-spacing:0.162000px;}
.ws1{word-spacing:0.211152px;}
._4{margin-left:-11.555040px;}
._0{margin-left:-1.212960px;}
._2{width:1.126800px;}
._3{width:11.491200px;}
._1{width:15.552000px;}
.fc2{color:rgb(6,106,166);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:7.920000px;}
.fs9{font-size:30.000000px;}
.fs3{font-size:31.920000px;}
.fs8{font-size:36.000000px;}
.fs1{font-size:39.840000px;}
.fs7{font-size:43.920000px;}
.fs4{font-size:48.000000px;}
.fs2{font-size:55.920000px;}
.fs6{font-size:63.840000px;}
.fsa{font-size:99.840000px;}
.fs5{font-size:120.000000px;}
.y1{bottom:32.327743px;}
.y0{bottom:63.465546px;}
.y1d{bottom:70.695798px;}
.y21{bottom:76.769692px;}
.y24{bottom:77.058902px;}
.y23{bottom:114.559810px;}
.y20{bottom:129.020314px;}
.y22{bottom:143.480818px;}
.y1f{bottom:164.303944px;}
.y1e{bottom:178.764448px;}
.y1c{bottom:241.277208px;}
.y1b{bottom:260.553060px;}
.y1a{bottom:286.292758px;}
.y19{bottom:305.568610px;}
.y18{bottom:331.308307px;}
.y17{bottom:350.584159px;}
.y16{bottom:376.222633px;}
.y15{bottom:395.498485px;}
.y14{bottom:414.774337px;}
.y13{bottom:434.050190px;}
.y12{bottom:453.326042px;}
.y11{bottom:479.065739px;}
.y10{bottom:498.341591px;}
.yf{bottom:536.413303px;}
.ye{bottom:562.064502px;}
.y35{bottom:576.327283px;}
.yd{bottom:587.803911px;}
.y34{bottom:590.790101px;}
.y33{bottom:605.252919px;}
.yc{bottom:627.425692px;}
.y38{bottom:665.406303px;}
.yb{bottom:670.228785px;}
.y37{bottom:679.869121px;}
.y32{bottom:815.990828px;}
.y31{bottom:830.451332px;}
.ya{bottom:846.068516px;}
.y2{bottom:854.744818px;}
.y30{bottom:860.430303px;}
.y2f{bottom:874.893121px;}
.y2e{bottom:888.293349px;}
.y4b{bottom:888.389591px;}
.y4a{bottom:896.381816px;}
.y36{bottom:902.753853px;}
.y49{bottom:910.844633px;}
.y2d{bottom:918.270006px;}
.y48{bottom:925.307451px;}
.y2c{bottom:932.732824px;}
.y47{bottom:939.770269px;}
.y2b{bottom:947.195642px;}
.y46{bottom:954.233087px;}
.y45{bottom:969.079205px;}
.y44{bottom:997.607659px;}
.y43{bottom:1012.070477px;}
.y42{bottom:1026.533294px;}
.y41{bottom:1040.996112px;}
.y40{bottom:1055.842230px;}
.y3f{bottom:1084.375311px;}
.y3d{bottom:1098.835815px;}
.y3e{bottom:1098.838129px;}
.y9{bottom:1111.173132px;}
.y3c{bottom:1113.298633px;}
.y8{bottom:1125.635950px;}
.y3b{bottom:1128.144751px;}
.y7{bottom:1140.098768px;}
.y3a{bottom:1156.680146px;}
.y6{bottom:1157.740583px;}
.y2a{bottom:1170.080213px;}
.y39{bottom:1171.526264px;}
.y29{bottom:1177.599675px;}
.y25{bottom:1221.270398px;}
.y5{bottom:1237.455558px;}
.y4{bottom:1256.739123px;}
.y28{bottom:1268.700852px;}
.y3{bottom:1276.022687px;}
.y27{bottom:1284.221793px;}
.y26{bottom:1287.113894px;}
.h2{height:6.597422px;}
.he{height:22.500000px;}
.hd{height:24.990234px;}
.h5{height:26.589609px;}
.ha{height:27.000000px;}
.hb{height:29.988281px;}
.h9{height:32.940000px;}
.h3{height:33.187031px;}
.h6{height:39.984375px;}
.h4{height:46.581797px;}
.h8{height:47.880000px;}
.hf{height:74.880000px;}
.h7{height:90.000000px;}
.hc{height:1235.569748px;}
.h1{height:1237.979832px;}
.h0{height:1352.860504px;}
.w1{width:718.205042px;}
.w2{width:847.546218px;}
.w0{width:956.000000px;}
.x1{left:52.925445px;}
.x4{left:54.564303px;}
.x5{left:126.577613px;}
.x6{left:198.494521px;}
.x0{left:200.036975px;}
.x7{left:342.424739px;}
.xa{left:628.453513px;}
.x9{left:630.285176px;}
.xc{left:637.608169px;}
.x8{left:641.660773px;}
.x2{left:703.648134px;}
.x3{left:715.026238px;}
.xb{left:814.482790px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1b{letter-spacing:-0.104561pt;}
.ls19{letter-spacing:-0.097092pt;}
.ls1e{letter-spacing:-0.079665pt;}
.ls35{letter-spacing:-0.074686pt;}
.ls1a{letter-spacing:-0.072197pt;}
.ls1f{letter-spacing:-0.069707pt;}
.ls18{letter-spacing:-0.064728pt;}
.ls15{letter-spacing:-0.059749pt;}
.lsf{letter-spacing:-0.056762pt;}
.ls1d{letter-spacing:-0.049791pt;}
.ls14{letter-spacing:-0.047799pt;}
.ls10{letter-spacing:-0.041824pt;}
.ls16{letter-spacing:-0.038837pt;}
.ls2e{letter-spacing:-0.035849pt;}
.lsd{letter-spacing:-0.032862pt;}
.ls12{letter-spacing:-0.020912pt;}
.ls22{letter-spacing:-0.015933pt;}
.ls3c{letter-spacing:-0.014937pt;}
.ls25{letter-spacing:-0.010595pt;}
.ls8{letter-spacing:-0.009958pt;}
.ls2a{letter-spacing:-0.008962pt;}
.ls13{letter-spacing:-0.005975pt;}
.ls3a{letter-spacing:-0.005298pt;}
.ls11{letter-spacing:-0.002987pt;}
.ls0{letter-spacing:0.000000pt;}
.ls29{letter-spacing:0.002649pt;}
.ls7{letter-spacing:0.003983pt;}
.ls2d{letter-spacing:0.005975pt;}
.ls3b{letter-spacing:0.007947pt;}
.ls36{letter-spacing:0.008962pt;}
.ls20{letter-spacing:0.009958pt;}
.ls24{letter-spacing:0.010595pt;}
.lse{letter-spacing:0.011950pt;}
.ls30{letter-spacing:0.013244pt;}
.ls38{letter-spacing:0.017925pt;}
.lsb{letter-spacing:0.018223pt;}
.ls31{letter-spacing:0.018542pt;}
.ls2f{letter-spacing:0.023840pt;}
.lsa{letter-spacing:0.025513pt;}
.ls2b{letter-spacing:0.026489pt;}
.ls3{letter-spacing:0.032484pt;}
.ls26{letter-spacing:0.033141pt;}
.ls17{letter-spacing:0.035849pt;}
.ls39{letter-spacing:0.037084pt;}
.ls9{letter-spacing:0.042382pt;}
.ls23{letter-spacing:0.042979pt;}
.lsc{letter-spacing:0.047381pt;}
.ls2c{letter-spacing:0.052977pt;}
.ls6{letter-spacing:0.055626pt;}
.ls21{letter-spacing:0.057996pt;}
.ls33{letter-spacing:0.058275pt;}
.ls27{letter-spacing:0.060924pt;}
.ls28{letter-spacing:0.063573pt;}
.ls34{letter-spacing:0.066222pt;}
.ls32{letter-spacing:0.068871pt;}
.ls3f{letter-spacing:0.071519pt;}
.ls1{letter-spacing:0.079347pt;}
.ls3d{letter-spacing:0.079466pt;}
.ls1c{letter-spacing:0.087134pt;}
.ls5{letter-spacing:0.098008pt;}
.ls37{letter-spacing:0.100657pt;}
.ls4{letter-spacing:0.105955pt;}
.ls2{letter-spacing:0.119020pt;}
.ls3e{letter-spacing:9.543880pt;}
.ws36{word-spacing:-9.533284pt;}
.ws24{word-spacing:-2.407823pt;}
.ws25{word-spacing:-2.370739pt;}
.ws20{word-spacing:-1.446283pt;}
.ws1c{word-spacing:-1.289582pt;}
.ws2{word-spacing:-0.180980pt;}
.ws16{word-spacing:-0.170285pt;}
.ws30{word-spacing:-0.143397pt;}
.ws17{word-spacing:-0.131448pt;}
.ws3{word-spacing:-0.095359pt;}
.wsf{word-spacing:-0.092611pt;}
.ws31{word-spacing:-0.090062pt;}
.ws4{word-spacing:-0.087413pt;}
.ws1a{word-spacing:-0.079665pt;}
.ws14{word-spacing:-0.074686pt;}
.ws35{word-spacing:-0.068871pt;}
.ws37{word-spacing:-0.060924pt;}
.ws2c{word-spacing:-0.058275pt;}
.ws2f{word-spacing:-0.055626pt;}
.ws22{word-spacing:-0.052977pt;}
.ws21{word-spacing:-0.050329pt;}
.ws2e{word-spacing:-0.047680pt;}
.ws5{word-spacing:-0.045031pt;}
.ws26{word-spacing:-0.042382pt;}
.ws19{word-spacing:-0.039833pt;}
.ws1b{word-spacing:-0.032364pt;}
.ws2a{word-spacing:-0.031786pt;}
.ws32{word-spacing:-0.026489pt;}
.wsb{word-spacing:-0.014579pt;}
.ws28{word-spacing:-0.013244pt;}
.ws2b{word-spacing:-0.007947pt;}
.ws29{word-spacing:-0.002649pt;}
.ws0{word-spacing:0.000000pt;}
.ws33{word-spacing:0.002649pt;}
.ws9{word-spacing:0.007289pt;}
.wsa{word-spacing:0.010934pt;}
.ws7{word-spacing:0.015893pt;}
.ws1f{word-spacing:0.021191pt;}
.ws6{word-spacing:0.029874pt;}
.ws8{word-spacing:0.032802pt;}
.wsd{word-spacing:0.053774pt;}
.ws27{word-spacing:0.059749pt;}
.ws10{word-spacing:0.068711pt;}
.ws13{word-spacing:0.071699pt;}
.ws23{word-spacing:0.074686pt;}
.ws34{word-spacing:0.080661pt;}
.ws11{word-spacing:0.086636pt;}
.wsc{word-spacing:0.098586pt;}
.ws2d{word-spacing:0.101573pt;}
.ws15{word-spacing:0.104561pt;}
.ws12{word-spacing:0.113523pt;}
.wse{word-spacing:0.122485pt;}
.ws1e{word-spacing:0.124477pt;}
.ws18{word-spacing:0.126967pt;}
.ws1d{word-spacing:0.134435pt;}
.ws1{word-spacing:0.175224pt;}
._4{margin-left:-9.588910pt;}
._0{margin-left:-1.006571pt;}
._2{width:0.935071pt;}
._3{width:9.535933pt;}
._1{width:12.905774pt;}
.fs0{font-size:6.572385pt;}
.fs9{font-size:24.895397pt;}
.fs3{font-size:26.488703pt;}
.fs8{font-size:29.874477pt;}
.fs1{font-size:33.061088pt;}
.fs7{font-size:36.446862pt;}
.fs4{font-size:39.832636pt;}
.fs2{font-size:46.405021pt;}
.fs6{font-size:52.977406pt;}
.fsa{font-size:82.851883pt;}
.fs5{font-size:99.581590pt;}
.y1{bottom:26.827067pt;}
.y0{bottom:52.666667pt;}
.y1d{bottom:58.666667pt;}
.y21{bottom:63.707067pt;}
.y24{bottom:63.947067pt;}
.y23{bottom:95.067067pt;}
.y20{bottom:107.067067pt;}
.y22{bottom:119.067067pt;}
.y1f{bottom:136.347067pt;}
.y1e{bottom:148.347067pt;}
.y1c{bottom:200.223067pt;}
.y1b{bottom:216.219067pt;}
.y1a{bottom:237.579067pt;}
.y19{bottom:253.575067pt;}
.y18{bottom:274.935067pt;}
.y17{bottom:290.931067pt;}
.y16{bottom:312.207067pt;}
.y15{bottom:328.203067pt;}
.y14{bottom:344.199067pt;}
.y13{bottom:360.195067pt;}
.y12{bottom:376.191067pt;}
.y11{bottom:397.551067pt;}
.y10{bottom:413.547067pt;}
.yf{bottom:445.140747pt;}
.ye{bottom:466.427307pt;}
.y35{bottom:478.263227pt;}
.yd{bottom:487.787067pt;}
.y34{bottom:490.265147pt;}
.y33{bottom:502.267067pt;}
.yc{bottom:520.667067pt;}
.y38{bottom:552.185147pt;}
.yb{bottom:556.187067pt;}
.y37{bottom:564.187067pt;}
.y32{bottom:677.147200pt;}
.y31{bottom:689.147200pt;}
.ya{bottom:702.107067pt;}
.y2{bottom:709.307067pt;}
.y30{bottom:714.025147pt;}
.y2f{bottom:726.027067pt;}
.y2e{bottom:737.147200pt;}
.y4b{bottom:737.227067pt;}
.y4a{bottom:743.859387pt;}
.y36{bottom:749.147200pt;}
.y49{bottom:755.861307pt;}
.y2d{bottom:762.023227pt;}
.y48{bottom:767.863227pt;}
.y2c{bottom:774.025147pt;}
.y47{bottom:779.865147pt;}
.y2b{bottom:786.027067pt;}
.y46{bottom:791.867067pt;}
.y45{bottom:804.187067pt;}
.y44{bottom:827.861307pt;}
.y43{bottom:839.863227pt;}
.y42{bottom:851.865147pt;}
.y41{bottom:863.867067pt;}
.y40{bottom:876.187067pt;}
.y3f{bottom:899.865147pt;}
.y3d{bottom:911.865147pt;}
.y3e{bottom:911.867067pt;}
.y9{bottom:922.103227pt;}
.y3c{bottom:923.867067pt;}
.y8{bottom:934.105147pt;}
.y3b{bottom:936.187067pt;}
.y7{bottom:946.107067pt;}
.y3a{bottom:959.867067pt;}
.y6{bottom:960.747067pt;}
.y2a{bottom:970.987067pt;}
.y39{bottom:972.187067pt;}
.y29{bottom:977.227067pt;}
.y25{bottom:1013.467067pt;}
.y5{bottom:1026.898267pt;}
.y4{bottom:1042.900667pt;}
.y28{bottom:1052.827067pt;}
.y3{bottom:1058.903067pt;}
.y27{bottom:1065.707067pt;}
.y26{bottom:1068.107067pt;}
.h2{height:5.474848pt;}
.he{height:18.671548pt;}
.hd{height:20.738061pt;}
.h5{height:22.065296pt;}
.ha{height:22.405858pt;}
.hb{height:24.885673pt;}
.h9{height:27.335146pt;}
.h3{height:27.540144pt;}
.h6{height:33.180897pt;}
.h4{height:38.655745pt;}
.h8{height:39.733054pt;}
.hf{height:62.138912pt;}
.h7{height:74.686192pt;}
.hc{height:1025.333333pt;}
.h1{height:1027.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:596.000000pt;}
.w2{width:703.333333pt;}
.w0{width:793.333333pt;}
.x1{left:43.920000pt;}
.x4{left:45.280000pt;}
.x5{left:105.040000pt;}
.x6{left:164.720000pt;}
.x0{left:166.000000pt;}
.x7{left:284.160000pt;}
.xa{left:521.520000pt;}
.x9{left:523.040000pt;}
.xc{left:529.116960pt;}
.x8{left:532.480000pt;}
.x2{left:583.920000pt;}
.x3{left:593.362080pt;}
.xb{left:675.895760pt;}
}
